Computer Security
[EN] securityvulns.ru no-pyccku


TinTin++ MUD client multiple security vulnerabilities
Published:07.02.2008
Source:
SecurityVulns ID:8647
Type:remote
Threat Level:
5/10
Affected:TINTIN : TinTin++ 1.97
 TINTIN : WinTin++ 1.97
Original documentdocumentLuigi Auriemma, Chat vulnerabilities in TinTin++ 1.97.9 (07.02.2008)
Files:Exploits TinTin++ <= 1.97.9 chat vulnerabilities

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod